happstack-authenticate 2.3.4.7

7 Reverse deps Accepted versions
clckwrks >=2.3 && <2.4
clckwrks-plugin-bugs ==0.10.*
clckwrks-theme-bootstrap >=2.0 && <2.4
clckwrks-theme-clckwrks >=2.3 && <2.4
Nomyx-Core ==0.10.15
nomyx-web >=2.1 && <2.4
Nomyx-Web ==0.10.15